@font-face {
    font-family: 'MerriweatherBold';
    src: url('fonts/Merriweather-Bold.ttf') format('truetype');

}
#container_gsite_header {

}
.custom-help-tooltip {
  padding: 0;
}

* {
  font-family: 'Open Sans Condensed', sans-serif;
}
body#new {
  background-color: #f6f3ec !important;
}
.bandeau_reserver_2.taupe,
.bg_taupe {
  background-color: #81796e;
}
.bandeau_reserver_2.bleu,
.bg_bleu {
  background-color: #3e5865;
}
.bandeau_reserver_2 {
  min-height: 140px;
  padding: 15px 0;
}
.bandeau_reserver_2.sable_sec,
.bg_beige_clair {
  background-color: #f6f3ec;
}
.bandeau_reserver_2.sable_humide,
.bg_beige_fonce {
  background-color: #e4dccf;
}
.bleu,
.bleu p,
.bandeau_reserver_2.sable_humide *,
.bandeau_reserver_2.sable_sec *{
  color: #3e5865;
}

.rouge,
.rouge p {
  color: #c1734f;
}

.bandeau_reserver_2.taupe *,
.bandeau_reserver_2.bleu *,
.beige_clair, .beige_clair p {
  color: #f6f3ec;
}
.beige_fonce,
.beige_fonce p {
  color: #e4dccf;
}
.bg_noir {
  background-color: #000;
  height: 40px;
  position: relative;
  padding-top: 6px;
  padding-bottom: 6px;
  top: 0;
}
.bg_beige_fonce {
  background-color: #e4dccf;
}
.sticky-mnu {
  height: 50px;
  position: absolute;
  box-shadow: 1px 2px 3px #333;
  top: 40px;
  width: 100%;
}
h1, .h1, h2, .h2, h3, .h3, h2.txt_title {
  color: #3e5865;
  letter-spacing: normal;
  font-family: 'Open Sans Condensed', sans-serif;
}
h1, h2 {
  font-size: 2.7rem;
  margin-bottom: 15px;
} 
h2.title_livredor {
  color: #3e5865;
  font-size: 1.5rem;
  font-style: normal;
  text-transform: uppercase;
}
.bloc_livredor {
  margin-top: 20px;
}
.bloc_livredor::after {
  color: #E4DCCF;
  content: "* * * * * *";
  display: block;
  margin: 0 auto;
  padding-top: 10px;
  width: 65px;
}
.logo_site {
  text-align: center;
  margin-top: 30px;
  position: absolute;
  top: 100px;
  /* width: 100%; */
  z-index: 9;
  left: 50%;
  transform: translateX(-50%);
}
.logo_site img {
  height: 120px !important;
  width: auto;
}
.bg_title_content h1, .bg_title_content h2 {
  color: #F6F3EC;
  font-size: 3.1rem;
  text-transform: uppercase;
  font-family: 'Open Sans Condensed', sans-serif;
}

@media only screen and (max-width: 875px) {
  .bg_title_content h1, .bg_title_content h2 {
    font-size: 2.5rem;
  }
}
@media only screen and (max-width: 625px) {
  .bg_title_content h1, .bg_title_content h2 {
    font-size: 2.2rem;
  }
  .logo_site {
    top: 20px;
  }
  .logo_site img {
    height: 100px !important;
    width: auto;
  }
}
@media only screen and (max-width: 400px) {
  .bg_title_content h1, .bg_title_content h2 {
    font-size: 2rem;
  }
  .logo_site {
    margin-top: 0;
    top: 60px;
  }
  .page_content .logo_site img {
    height: 95px !important;
    width: auto;
  }
}
.bg_title_content {
  background-color: #81796e;
  padding: 20px 0 30px 0;
}
a {
  color: #c1734f;
  text-decoration: none;
  background-color: transparent;
}
a:hover {
  color: #3e5865;
  text-decoration: underline;
}
p {
  font-weight: normal;
  margin-bottom: 0.5rem;
  text-align: left;
  color: #41423e;
  font-size: 20px;
  line-height: 135% !important;
  /* line-height: 121%; */
}
.back-img-only,
div.back_cover {
  min-height: 650px;
}
div.back_cover .beige_clair p {
  font-size: 40px;
  font-weight: bold;
  text-shadow: 1px 1px 0px #333;
}
div.back_cover, .back-img-only {
  background-position: auto center;
  background-size: cover !important;
  background-attachment: fixed !important;
  background-repeat: no-repeat;
}
.FV-txt-img-headline-fullsize .btn_bleu {
  border: 1px solid #3e5865;
  padding: 0px 25px 5px 25px;
  line-height: 30px;
  font-size: 27px;
  color: #f6f3ec;
  background-color: #3e5865;
  border-radius: 30px;
  text-shadow: none;
  transition: all 0.5s ease 0s;
}
.FV-txt-img-headline-fullsize .btn_bleu:hover {
  background-color: #E4DCCF;
  color: #3e5865;
  text-decoration: none;
}

.FV-txt-img-headline-fullsize .btn_sable, 
.FV-txt-img-headline-fullsize a {
  border: 1px solid #3e5865;
  padding: 0px 25px 5px 25px;
  line-height: 30px;
  font-size: 27px;
  background-color: #E4DCCF;
  border-radius: 30px;
  text-shadow: none;
  transition: all 0.5s ease 0s;
  color: #3e5865;
}
.FV-txt-img-headline-fullsize .btn_sable:hover, .FV-txt-img-headline-fullsize a:hover {
  background-color: #3e5865;
  color: #F6F3EC;
  text-decoration: none;
}
.txt_2col ul {
  -webkit-columns: 2;
  -moz-columns: 2;
  columns: 2;
  margin-bottom: 30px;
  margin-top: 10px;
}
.bandeau_reserver_2 {
  padding: 50px 0;
}
.bandeau_reserver_2 p.h2 {
  margin-bottom: 30px;
  font-size: 2.5rem;
  font-style: italic;
}
@media only screen and (min-width: 991px) { 
.bandeau_reserver_2 .col-xl-4 > p {
  text-align: right;
}
}
@media only screen and (max-width: 575px) {
  h1, h2 {
    font-size: 2.5rem;
    margin-bottom: 15px;
  }
  div.back_cover .beige_clair p {
    font-size: 34px;
  }
  .txt_2col ul {
    -webkit-columns: 1;
    -moz-columns: 1;
    columns: 1;
  }
  .bandeau_reserver_2 {
    padding: 50px 50px;
  }
}

@media only screen and (max-width: 400px) {
  h1, h2 {
    font-size: 2.2rem;
    margin-bottom: 15px;
  }

}
.top_line {
  position: absolute;
  top: 65%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.top_line p {
  font-size: 50px;
  color: #f6f3ec;
  font-family: 'MerriweatherBold';
  text-shadow: 1px 1px 18px #3e5865;
  text-align: center;
}

@media only screen and (max-width: 500px) {
  .top_line p {
    font-size: 40px;
  }
  .top_line {
    width: 80%;
  }
}
@media only screen and (max-width: 400px) {
  .top_line p {
    font-size: 35px;
  }
}

.bandeau_reserver_2 .vt.input.btn {
  margin-top: 0 !important;
}
.bandeau_reserver_2.taupe .vt.input.btn {
  color: #81796e !important;
  border-color: #81796e !important;
}
.bandeau_reserver_2.taupe .vt.input.btn:hover {
  color: #3E5865 !important;
  background-color: #F6F3EC !important;
  border-color: #3E5865 !important;
}
/*--------------------------------------------------------------
0. liste bouton en ligne
--------------------------------------------------------------*/
.list_lien_btn {
  margin: 0;
  padding: 0;
  margin-top: 20px;
}
.list_lien_btn li {
  list-style: none;
  display: inline;
  margin: 0 15px 0 0;
}
.btn_bleu {
  border: 1px solid #3e5865;
  padding: 5px 25px 7px 25px;
  color: #f6f3ec;
  background-color: #3e5865;
  border-radius: 30px;
  text-shadow: none;
  transition: all 0.5s ease 0s;
  margin-top: 20px;
  display: inline-block;
  min-width: 210px;
  text-align: center;
}
.btn_bleu:hover {
  background-color: #E4DCCF;
  color: #3e5865;
  text-decoration: none;
}

.btn_sable, .list_lien_btn li a {
  border: 1px solid #3e5865;
  padding: 5px 25px 7px 25px;
  color: #3e5865;
  background-color: #E4DCCF;
  border-radius: 30px;
  text-shadow: none;
  transition: all 0.5s ease 0s;
  margin-top: 20px;
  display: inline-block;
  min-width: 210px;
  text-align: center;
}
.btn_sable:hover, .list_lien_btn li a:hover {
  background-color: #3e5865;
  color: #E4DCCF;
  text-decoration: none;
}
@media only screen and (max-width: 660px) {

  .list_lien_btn li{
    display: block;
  }

}
@media screen and (min-width: 1199px){
  .txt_text_img_left {
    padding-left: 50px;
  }
  .txt_text_img_right {
    padding-right: 50px;
  }
}
@media screen and (max-width: 1199px){
  .txt_text_img_left {
    padding-left: 20px;
  }
  .txt_text_img_right {
    padding-right: 20px;
  }
}
@media screen and (max-width: 991px){
  .txt_text_img_left {
    padding-left: 0px;
  }
  .txt_text_img_right {
    padding-right: 0px;
  }
}
/* -------------------------------------------------- */
.FV-txt-text-carecteristiques-chambre .txt_2col ul {
  -webkit-columns: 2;
  -moz-columns: 2;
  columns: 2;
  margin-bottom: 30px;
  margin-top: 10px;
  padding-left: 20px;
}
@media screen and (max-width: 500px) {
  .FV-txt-text-carecteristiques-chambre .txt_2col ul {
    -moz-columns: 1 auto;
    margin-bottom: 30px;
    margin-top: 10px;
  }
}
.section-id {
  color: #000;
  background-color: rgba(255, 255, 255, 0.5);
}
.sect_list > div .section-use-exist a {
  /* text-transform: uppercase; */
  font-size: 1.2rem;
  color: #fff;
  background-color: #C69F9B;
  text-decoration: none !important;
  border: 1px solid #C69F9B;
  transition: all 0.3s ease 0s;
  padding: 2px 15px;
  display: inline-block;
  box-shadow: 1px 1px 1px #000;
  border-radius: 20px;
  font-family: Arial;
}
.sect_list > div .section-use-exist a em {
  font-style: normal;
}
.sect_list > div .section-use-exist a:hover {
  color: #fff;
  background-color: #000;

}
/* -------------------------------------------------- */
/* SUR MENU */
.bg_noir ul li a {
  color: #f6f3ec;
  padding: 10px 10px;
  position: relative;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 0.98rem;
  text-transform: uppercase;
}
/* -------------------------------------------------- */
/* MENU */
.menu_home {
  height: auto;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
}
.gs-boot-menu #adm_menu1default li {
  list-style: none;
  display: inline-block;
  position: relative;
}
.gs-boot-menu #adm_menu1default li a {
  color: #f6f3ec;
  text-transform: uppercase;
  display: block;
  text-decoration: none;
  font-size: 1.2rem !important;
  font-family: 'Open Sans Condensed', sans-serif;
/*  background-color: #81796e;*/
  transition: all 0.5s ease 0s;
}
.gs-boot-menu #adm_menu1default li a.link_item_node_selected,
.gs-boot-menu #adm_menu1default li a:hover {
  background-color: rgba(255,255,255,0.2) !important;
}
.gs-boot-menu #adm_menu1default > li > a {
  padding: 11px 20px !important;
  position: relative;
}
.gs-boot-menu #adm_menu1default > li:last-child > a:after,
.gs-boot-menu #adm_menu1default > li#mnu_19 > a::after {
  content: "";
}
.gs-boot-menu #adm_menu1default li > ul {
  display: none;
}
.gs-boot-menu #adm_menu1default li:hover > ul.ul_2 {
  background: #3e5865;
  display: block !important;
  height: auto;
  margin: 0;
  position: absolute;
  text-align: left;
  top: 50px;
  width: 280px;
  padding-left: 0;
}
.gs-boot-menu #adm_menu1default li > ul.ul_2 > li {
  display: inline-block;
  float: none;
  margin: 0;
  width: 100%;
  border-bottom: 1px solid rgba(255,255,255,0.1);
}
.gs-boot-menu #adm_menu1default li > ul.ul_2 > li:last-child {
  border-bottom: none;
}
.gs-boot-menu #adm_menu1default li > ul.ul_2 > li a {
  position: relative;
  padding-left: 20px;
  transition: all 0.5s ease 0s;
  text-transform: none;
  padding-top: 15px;
  padding-bottom: 15px;
  text-transform: uppercase;
  font-size: 17px !important;
}
.gs-boot-menu #adm_menu1default li > ul.ul_2 > li a:before {
  font: normal normal normal 20px/1 FontAwesome;
  content: "\f105";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0px;
  font-weight: 600;
  color: #3e5865;
  transform: translateY(-50%);
  transition: all 0.5s ease 0s;
}
.gs-boot-menu #adm_menu1default li > ul.ul_2 > li:hover a, 
.gs-boot-menu #adm_menu1default li > ul.ul_2 > li a.link_item_node_selected_level_2 {
  padding-left: 35px; 
  background-color: rgba(255,255,255,0.2) !important;
}
.gs-boot-menu #adm_menu1default li > ul.ul_2 > li:hover a::before,
.gs-boot-menu #adm_menu1default li > ul.ul_2 > li a.link_item_node_selected_level_2::before {
  color: #f6f3ec;
  left: 15px;
  color: rgba(255,255,255,0.7);
}
.sticky-mnu #adm_menu1default li#mnu_780 a {
  background-color: #F6F3EC;
  color: #3e5865 !important;
  border-radius: 20px;
  padding: 3px 15px !important;
  box-shadow: none;
  font-weight: bold;
  border: 1px solid #E4DCCF;
  transition: all 0.3s ease 0s;
}
.sticky-mnu #adm_menu1default li#mnu_780 a:hover {
  background-color: #D35E4F !important;
  color: #F6F3EC !important;
  border: 1px solid #D35E4F;
}

#adm_menu1default {
  display: block !important;
  padding: 0;
  text-align: center;
}
#gsMiniMenu {
  display: none !important;
}
#gsMiniMenu > a {
  font-size: 1.2rem !important;
  font-weight: bold;
  position: absolute;
  right: 35px;
}
#gsMenuToggle {
  color: #f6f3ec;
}
#gsMenuToggle::after {
  vertical-align: baseline;
  border-bottom: 12px double #f6f3ec;
  border-top: 4px solid #f6f3ec;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
#gsMiniMenu > ul {
  top: 50px;
/*  background-color: #3e5865;*/
  background-color: #e4dccf;
  padding: 0;
}
#gsMiniMenu li {
  border-bottom: solid 1px rgba(246,243,236,0.1);
}
#gsMiniMenu li a {
  padding: 10px 15px;
  background: transparent;
/*  color: #f6f3ec;*/
  color: #3e5865;
  text-transform: uppercase;
  font-size: 1.2rem !important;
}
#gsMiniMenu li a:hover {
  background: rgba(246,243,236,0.3);
  text-decoration: none;
}
#gsMiniMenu .tog-mnu-childs {
  font-family: "Courier New";
  font-size: 22px !important;
  font-weight: bold;
  background-color: transparent;
  display: block;
  height: 100%;
  width: 45px;
  top: 50%;
  right: 0;
  cursor: pointer;
  text-align: center;
  box-sizing: content-box;
  position: absolute;
  transform: translateY(-50%);
  padding: 0;
}
#gsMiniMenu .tog-mnu-childs span {
  transform: translate(-50%,-50%);
  top: 50%;
  position: absolute;
  left: 50%;
}
#gsMiniMenu .tog-mnu-childs:hover {
  background: rgba(246,243,236,0.3);
}
#gsMiniMenu .tog-mnu-childs.open {
  background-color: transparent;
}
#gsMiniMenu .tog-mnu-childs.open span {
  transform: translate(-50%,-50%);
  top: 20px;
}
#gsMiniMenu li ul {
  background-color: rgba(0, 0, 0, 0.1);
  padding-left: 20px;
}
#gsMiniMenu li ul li {
  border-left: solid 2px #555;
}
#gsMiniMenu li ul li a {
  background-color: transparent;
}
@media only screen and (max-width: 1220px) {
  .sticky-mnu .container {
    max-width: 100%;
  }
  .gs-boot-menu #adm_menu1default > li > a {
    padding: 11px 11px !important;
  }
}
@media only screen and (max-width: 991px) {

  .gs-boot-menu #adm_menu1default > li > a {
    padding: 11px 8px !important;
  }
}
@media only screen and (max-width: 800px) {
  #adm_menu1default {
    display: none !important;
  }
  #gsMiniMenu {
    display: block !important;
    padding: 11px 0;
    text-align: right;
    position: relative;
    height: 50px;
    width: 100%;
  }
  .sticky-mnu .container {
    max-width: 100%;
    padding: 0;
  }
}
/* -------------------------------------------------- */
#head_img_page {
  height: 655px;
  overflow: hidden;
  position: relative;
  top: 0;
  width: 100%;
  margin-top: 50px;
}
.n2_47 #head_img_page {
  background-position-x: 100% !important;
}
@media only screen and (max-width: 575px) {
  #head_img_page {
    height: 510px;
  }
  #head_img_page.page_content {
    height: 300px;
  }
  .n3_960 #head_img_page {
    background-position-x: 30% !important;
  }
}
/* -------------------------------------------------- */
/* Fil d'ariane */
.breadcrumbs > ::before {
  color: #E4DCCF;
  content: "/";
  margin: 0 0.75rem;
  position: relative;
  top: 1px;
}
.breadcrumbs > :first-child::before {
  content: " ";
  margin: 0;
}
.breadcrumbs > * {
  font-size: 1rem !important;
  text-transform: uppercase;
  line-height: 100%;
  float: left;
  margin: 0;
}
.breadcrumbs > * a, .breadcrumbs > * span {
  color: #E4DCCF;
  text-transform: none !important;
}

@media only screen and (max-width: 575px) {
  .breadcrumbs > * a, .breadcrumbs > * span {
    font-size: 13px;
  }
  .breadcrumbs > ::before {
    color: #E4DCCF;
    content: "/";
    margin: 0 0.25rem;
    position: relative;
    top: 1px;
  }
}
/* -------------------------------------------------- */
/* slide chambres */
#slide_debordement,
#slide_debordement2 {
 display: block
}

#slide_debordement > div,
#slide_debordement > div > div,
#slide_debordement2 > div,
#slide_debordement2 > div > div {
 overflow: visible;
}

#slide_debordement .lSPager,
#slide_debordement .lSAction,
#slide_debordement2 .lSPager,
#slide_debordement2 .lSAction  {
  display: none !important;
}
.slide_txt_text {
  text-align: center;
  margin-top: 0;
  padding: 0 10px;
}
.slide_txt_text h2, .slide_txt_text h3 {
  font-family: 'CarlaSansLight';
  margin-top: 10px;
  text-align: left;
}
.slide_txt_text h2 a, .slide_txt_text h3 a {
  color: #3e5865;
  text-decoration: none;
}
.slide_txt_text p {
  line-height: 115% !important;
  font-size: 18px;
}

.lieu_img {
  filter: brightness(90%);
  transition: all 0.3s ease 0s;
}
.lieu_img:hover {
  filter: brightness(105%);
  transition: all 0.3s ease 0s;
}

/* -------------------------------------------------------------------------- */
/* overlay */
.overlay {
  height: 100%;
  width: 100%;
  background: rgba(62,88,101,0.95);
  position: relative;
  opacity: 0;
  transition: all 0.3s ease 0s;
  border-radius: 10px;
}
.experience_img {
  border-radius: 10px;
}
.experience_img:hover .overlay,
.spectacle_img:hover .overlay {
  opacity: 1 !important;
}
.overlay .overlay_txt_resum p, 
.overlay .overlay_link_resum {
  color: #f6f3ec;
  padding: 0 70px;
  font-size: 20px;
}
.overlay .overlay_link_resum {
  color: #f6f3ec;
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 18px;
}

@media only screen and (max-width: 665px) {
  .experience_img {
    height: 370px !important;
  }
}

@media only screen and (max-width: 575px) {
  .overlay {
    background: rgba(228,220,207,0.7);
  }
  .overlay .overlay_txt_resum {
    display: none;
  }
  .overlay .overlay_link_resum {
    color: #3e5865;
    text-align: center;
    width: 100%;
  }
  .overlay .vertical_centered {
    left: 54%;
    transform: translate(-50%,-50%);
    width: 100%;
    text-align: center;
  }
}

@media only screen and (max-width: 475px) {
  .slide_hotel.lightSlider {
    min-height: 520px;
  }
}


/* -------------------------------------------------- */
/* galerie photos */
#lightbox .lb-outerContainer {
/*  height: auto !important;*/
}
/* Conteneur global de la galerie sur la page */
.gallery-direct-view {
    max-width: 90%;
    margin: 50px auto;
    padding: 0 20px;
}

/* Configuration de la Grille principale */
.gallery-direct-view .art_list_img {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* Strictement 3 colonnes */
    grid-auto-rows: 375px; /* Hauteur de base pour les photos au format paysage */
    grid-gap: 20px; /* L'espace entre les photos */
    list-style: none;
    padding: 0;
    margin: 0;
}

/* Comportement par défaut de toutes les cases (Paysage) */
.gallery-direct-view .art_list_img li {
    position: relative;
    overflow: hidden;
    border-radius: 3px; /* Léger arrondi pour correspondre à ton design */
}

/* --- L'ASTUCE PORTRAIT --- */
/* 1 photo sur 3 (la 2ème, la 5ème...) prend 2 rangées de hauteur */
.gallery-direct-view .art_list_img li:nth-child(5n+2) {
    grid-row: span 2;
}

/* Gestion du rendu des images à l'intérieur */
.gallery-direct-view .art_list_img li img {
  width: 100%;
  height: 100% !important;
  object-fit: cover;
  display: block;
  transition: transform 0.4s ease;
  padding: inherit !important;
  box-sizing: inherit;
  float: none;
}

/* Effet au survol des photos */
.gallery-direct-view .art_list_img li:hover img {
/*    transform: scale(1.02);*/
}

/* --- RESPONSIVE MOBILE & TABLETTE --- */
@media (max-width: 1400px) {
  .gallery-direct-view {
    max-width: 100%;
    margin: 50px auto;
    padding: 0 20px;
  }
    .gallery-direct-view .art_list_img {
        grid-template-columns: repeat(2, 1fr); /* 2 colonnes sur tablette */
        grid-auto-rows: 350px;
    }
    /* On réinitialise l'effet portrait pour éviter les trous sur 2 colonnes */
    .gallery-direct-view .art_list_img li:nth-child(2n+2) {
        grid-row: auto;
    }
    /* Optionnel : on peut appliquer un effet une fois sur deux sur tablette */
    .gallery-direct-view .art_list_img li:nth-child(5n+2) {
        grid-row: span 2;
    }
}

@media (max-width: 767px) {
    .gallery-direct-view .art_list_img {
      grid-template-columns: 1fr;
      grid-auto-rows: auto;
      grid-gap: 15px;
    }
    .gallery-direct-view .art_list_img li {
        grid-row: auto !important; /* Toutes les photos reprennent la même hauteur */
    }
}
/* -------------------------------------------------- */
/* FOOTER */

.footer {
  padding-bottom: 10px;
  padding-top: 70px;
  margin-top: 0px;
}
.footer ul {
  padding-left: 0;
}
.footer ul li::before {
  content: "";
}
.footer a,
.footer ul li a {
  color: #F6F3EC;
  transition: all 0.3s ease 0s;
  text-transform: uppercase;
}
.footer ul li a {
  display: block;
  font-size: 20px;
  padding: 5px 0;
}
.footer a:hover,
.footer ul li a:hover {
  color: #E4DCCF;
  text-decoration: none;
}
@media only screen and (min-width: 991px) {
  .mnu_footer_maison {
    padding-left: 30px;
  }
}

/* -------------------------------------------------------------------------- */
/* module reservation */
.FV-bandeau-reservation .gsi-col.gsi-12, .FV-bandeau-reservation .type-html-code {
  padding: 0 !important;
}
.vt.form,
.hz.form {
  display: flex !important;
}
.vt.header {
  display: none;
}
.vt.input.btn,
.hz.input.btn {
  width: auto !important;
}
.vt.input.btn, .hz.input.btn {
  border: 1px solid #3e5865 !important;
  padding: 6px 25px 8px 25px !important;
  color: #3e5865 !important;
  background-color: #F6F3EC !important;
  border-radius: 30px !important;
  text-shadow: none !important;
  transition: all 0.5s ease 0s !important;
  margin-top: 20px !important;
  display: inline-block !important;
  min-width: 210px !important;
  text-align: center !important;
  font-size: 18px !important;
  font-weight: normal !important;
  /* text-transform: uppercase; */
  font: 23px 'Open Sans Condensed', sans-serif !important;
}
.vt.input.btn:hover, .hz.input.btn:hover {
  background-color: #3e5865 !important;
  color: #F6F3EC !important;
  text-decoration: none !important;
  border: 1px solid #F6F3EC !important;
}

/*.bandeau_reserver_2 .vt.input.btn i {
  color: #3e5865;
  margin-right: 10px;
  transition: all 0.5s ease 0s !important;
}
.bandeau_reserver_2 .vt.input.btn:hover i {
  color: #F6F3EC;

}
.bandeau_reserver_2 .vt.input.btn {
  padding: 6px 25px 8px 15px !important;
}*/
.vt.section, .hz.section {
  border: none !important;
  display: inline-block !important;
}
.vt.widgetMB2, .hz.widgetMB2, #widgetMB2 {
  display: block !important;
  text-align: center;
  margin: 0 auto;
}
.vt.widgetMB2, .hz.widgetMB2 {
  border: none !important;
  border-radius: 0 !important;
  background-color: #3E5865 !important;
  color: #fff !important;
  padding: 20px 15px 0 15px !important;
  text-align: center;
}
.n2_84 .FV-bandeau-reservation .bg_bleu, .n2_84 .FV-bandeau-reservation .vt.widgetMB2, .n2_84 .FV-bandeau-reservation .hz.widgetMB2 {
  background-color: #81796e !important;
}
.n2_84 .FV-bandeau-reservation .vt.input.date, .n2_84 .FV-bandeau-reservation .vt.input.date.hasDatepicker,.n2_84 .FV-bandeau-reservation .hz.input.date.hasDatepicker, 
.n2_84 .FV-bandeau-reservation .vt.select#nb_nuit, 
.n2_84 .FV-bandeau-reservation .vt.select#nb_adulte, 
.n2_84 .FV-bandeau-reservation .hz.input.date, 
.n2_84 .FV-bandeau-reservation .hz.select#nb_nuit, 
.n2_84 .FV-bandeau-reservation .hz.select#nb_adulte {
  border-color: #81796e !important;
  background-color: #81796e;
}
.n2_84 .FV-bandeau-reservation .vt.input.btn, .n2_84 .FV-bandeau-reservation .hz.input.btn {
  border: 1px solid #F6F3EC !important;
}
.n2_84 .FV-bandeau-reservation .vt.input.btn:hover, .n2_84 .FV-bandeau-reservation .hz.input.btn:hover {
  background-color: #81796e !important;
  color: #F6F3EC !important;
}
.vt.form .vt.p,
.hz.form .hz.p {
  text-align: left !important;
}
input.hasDatepicker {
  text-align: left !important;
}
.vt.form .vt label, .hz.form .hz label {
  display: block;
  text-align: left;
  /* text-transform: uppercase; */
  /* font-weight: 600; */
  /* border-bottom: 1px solid #ddd; */
/*  margin-bottom: 15px;
  padding-bottom: 15px;*/
  font-size: 1.3rem !important;
  width: 170px !important;
  color: #F6F3EC;
  font-family: 'Open Sans Condensed', sans-serif !important;
  font-weight: bold !important;
  font: 22px 'Open Sans Condensed', sans-serif !important;
}
.vt.form .hz input::placeholder,
.hz.form .hz input::placeholder {
  opacity: 1;
  color: #fff !important;
}
.vt.widgetMB2,
.hz.widgetMB2 {
  color: #fff !important;
}
.vt.input.date, .vt.input.date.hasDatepicker,.hz.input.date.hasDatepicker, 
.vt.select#nb_nuit, 
.vt.select#nb_adulte, 
.hz.input.date, 
.hz.select#nb_nuit, 
.hz.select#nb_adulte {
  width: 170px !important;
  max-width: 170px !important;
  border-color: #3E5865 !important;
  border-radius: 0px !important;
  padding: 5px 20px 5px 10px !important;
  background-color: #3E5865;
  color: #F6F3EC;
  box-shadow: none;
  text-align: left !important;
}

.vt.select#nb_nuit,
.vt.select#nb_adulte,
.hz.select#nb_nuit,
.hz.select#nb_adulte {
  width: 70px !important;
}
.vt.div.date, .vt.div.nb_nuit, .vt.div.occ.adt,
.hz.div.date, .hz.div.nb_nuit, .hz.div.occ.adt {
  margin-right: 100px !important;
}
.vt.div.occ.adt,
.hz.div.occ.adt {
  margin-right: 170px !important;
}
.hz.footer {
  display: none;
}
@media only screen and (max-width: 1400px) {

  .vt.div.date, .vt.div.nb_nuit, .vt.div.occ.adt,
  .hz.div.date, .hz.div.nb_nuit, .hz.div.occ.adt {
    margin-right: 50px !important;
  }
  .vt.div.occ.adt ,
  .hz.div.occ.adt {
    margin-right: 70px !important;
  }
  .vt.input.btn,
  .hz.input.btn {
    padding: 15px 35px !important;
  }
}

@media only screen and (max-width: 1199px) { /* passage col-lg-x */
  .vt.div.date, .vt.div.nb_nuit, .vt.div.occ.adt,
  .hz.div.date, .hz.div.nb_nuit, .hz.div.occ.adt {
    margin-right: 40px !important;
  }
  .vt.form .vt label, .hz.form .hz label {
    width: 166px !important;
  }
  .vt.input.date, .vt.input.date.hasDatepicker, .hz.input.date {
    width: 166px !important;
    max-width: 166px !important;
  }
  .vt.input.btn,
  .hz.input.btn {
    padding: 10px 30px !important;
  }
}

@media only screen and (max-width: 991px) { /* passage col-md-x */
  .vt.form,
  .hz.form {
    display: inherit !important;
  }
  .vt.div.btn,
  .hz.div.btn {
    display: block !important;
  }
  .vt.div.date, .vt.div.nb_nuit {
    display: block;
    float: left;
  }
}

@media only screen and (max-width: 767px) { /* passage col-sm-x */
  .vt.div,
  .hz.div {
  /*  display: block !important;*/
  }
  .vt.widgetMB2,
  .hz.widgetMB2 {
  /*  padding: 60px 15px !important;
    text-align: left;*/
  }
  .vt.div.date, .vt.div.nb_nuit, .vt.div.occ.adt,
  .hz.div.date, .hz.div.nb_nuit, .hz.div.occ.adt {
    margin-right: 30px !important;
  }
  .vt.form .vt label, .hz.form .hz label {
    width: 126px !important;
    max-width: 126px !important;
    margin: 0 auto;
  }
  .vt.input.date, .vt.input.date.hasDatepicker, .hz.input.date {
    width: 126px !important;
    max-width: 126px !important;
    margin: 0 auto;
  }
  .vt.form .hz label,
  .hz.form .hz label {
    width: 126px !important;
    max-width: 126px !important;
    margin-bottom: 10px;
    padding-bottom: 10px;
  }
  .vt.input.date, .vt.input.date.hasDatepicker, .hz.input.date {
    width: 126px !important;
    max-width: 126px !important;
    text-align: left !important;
    padding: 5px 20px 5px 0px !important;
  }
  .vt.p.nb_nuit {
    width: 126px !important;
    max-width: 126px !important;
    margin: 0 auto;

  }
  .vt.select#nb_nuit, 
  .hz.select#nb_nuit {
    width: 70px;
    max-width: 70px;
    text-align: left;
  }
}

@media only screen and (max-width: 575px) { /* passage col-100% */
  .vt.div.date, .vt.div.nb_nuit, .vt.div.occ.adt, .hz.div.date, .hz.div.nb_nuit, .hz.div.occ.adt {
    margin-right: 0 !important;
    display: block !important;
    margin-bottom: 20px;
    float: none;
  }
  .vt.div.occ.adt,
  .hz.div.occ.adt {
    margin-bottom: 10px;
  }
}
/* -------------------------------------------------- */
@media only screen and (max-width: 575px) { /* passage col-100% */
.volet_commander {
  display: none !important;
}
  .mnu_xs .header-icon:hover {
    cursor: pointer;
  }
  .mnu_xs {
    display: block !important;
/*    background-color: #81796E;*/
    position: fixed;
    bottom: 0;
    width: 100%;
    border-top: 1px solid #ccc;
    z-index: 9;
  }
  .mnu_xs ul {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding: 0;
    margin: 0;
  }
  .mnu_xs ul li {
    list-style: none;
    border-right: 1px solid #ccc;
    text-align: center;
    /* background-color: #333; */
    transition: all 0.3s ease 0s;
    background-color: #3e5865;
  }
  .mnu_xs ul li:hover {
    background-color: #333;
  }
  .mnu_xs ul li a {
    display: block;
    padding: 15px 10px;
  }
  .mnu_xs ul li a:hover {
    text-decoration: none;
  }
  .mnu_xs ul li img {
    height: 30px !important;
    width: auto;
    margin-bottom: 10px;
  }
  .mnu_xs ul li span {
    display: block;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
  }
}